body{
    margin: 0;
    padding: 10px;
    display: block;

}

input {
    font-size: 1em;
}

input, select {
    vertical-align: middle;
}


#main {
    width: 970px;
    height: 100%;
    min-height: 100%;
    margin: 0 auto;
}

#main_indent {
    margin: 0 10px;
}

#header {
    height: 70px;
}

#footer {
    padding-top: 25px;
}

#middle{
    padding: 20px 24px 14px;
}

/* centered dialog
     note: main content width is 780 - left margin (10) - right margin (13) */
.dialog {
    margin-left: 178px;
    width: 400px;
}

/* needed for correct IE 6 rendering/centering */
.container {
    width: 100%;
    margin: 0 auto;
}
*{
    margin: 0;
    padding: 0;
}

html{
    height: 100%;
    font-family: Tahoma,Arial,Sans;
    font-size: 12px;
    line-height: 1.273em;
    color: #373d41;
}

body{
    font-size: 100%;
    background-image: url('images/bg970.gif');
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-position: center;
    text-align:center; /* for IE */
}

img {
    vertical-align: top;
}

a {
    color: #b00300;
}

a img {
    border: 0;
}

a:hover{
    text-decoration: none;
}

ul {
    list-style: none;
}

h1{
    font-size: 20px;
    color: #3C5687;
    line-height: 1.25em;
    margin: 0px;
}


h2 {
    font-size: 1.400em;
    font-weight: normal;
    color: #ffffff;
    line-height: 1em;
    margin-bottom: 19px;
}

h2 span {
    color: #fcdd7d;
    text-transform: uppercase;
}

h3 {
    color: #b70000;
    text-transform: none;
    font-size: 1.273em;
    line-height: 1em;
    margin: 0 0 16px 0;
}

h4 {
    padding-top:8px;
    font-size:1.200em;
    font-weight:bold;
    color: #3C5687;
}

h5 {
    text-transform: uppercase;
    font-size: 1.727em;
    line-height: 1em;
    color: #0b0b0b;
    font-weight: normal;
    margin-bottom: 15px;
}


h6 {
    text-transform: uppercase;
    font-size: 1.100em;
    line-height: 1em;
    color: #b70000;
    font-weight: bold;
    text-decoration: none;
}

td{
    vertical-align: top;
}

input, select {
    font-size: 1em;
    vertical-align: middle;
}

select {
    margin-right: 0.5em;
    min-width: 8em;
}


label {
    font-weight: bold;
    width: 12em;
    float: right;
    text-align: right;
}

/* CSS Class Definitions */
.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.subheading{
    color: #373D41;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2em;
    margin-left: 20px;
    width: 600px;
    padding-top: 14px;
}

.radio label{
    float: none;
}

.radio-disabled label{
    float: none;
    color: #A3A3A3;
}

.label{
    font-weight: bold;
    float: right;
    text-align: right;
}


/* ID Definitions */

#main_logo {
    background: url('images/logo.jpg') top left no-repeat;
    text-indent: -10000px;
    height: 51px;
    line-height: 1.25em;
    font-size: 0.75em;
}


#header a {font-size: 1.2em; text-decoration: none; color: #000000;}
#header a:hover {text-decoration: underline;}
#header .nextlink {background: url('images/a.gif') no-repeat top left; padding: 0 7px 0 12px;}

#header .right{
    padding-top: 0px;
}


#header {
    text-align: left;
}

#footer {
    text-align: left;
}

#middle{
    text-align: left;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #C9CACB; /*darker gray*/
}

/* light colored box floated right */
.box{
    margin: 6px;
    padding: 6px;
    background-color: #FCF5DE;
    border-style: solid;
    border-width: 1px;
    color: #373D41;
    font-style: normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
}


/* buttons */
.button {
    background: url('images/more_tall.gif') top repeat-x;
    float: right;
}

.button .button_r {
    background: url('images/more_r_box.gif') top right no-repeat;
}

.button a {
    display: block;
    background: url('images/more_l_box.gif') top left no-repeat;
    text-decoration: none;
    font-size: 0.818em;
    color: #0e181d !important;
    padding: 2px 15px 8px 15px;
}

.button a:hover {
    text-decoration: underline;
    color: #b00300 !important;
}

/* overrides for primefaces */


.ui-datagrid-content {
    border: 0px solid #aaaaaa;
}

.ui-datatable table {
   table-layout: auto !important;
}


table{
    font-size: 12px;
}

.ui-widget {
    font-family: Tahoma, Arial, sans-serif;
}

.ui-panel li{
    background: url('images/menu_bg.gif') no-repeat 6px 4px;
    line-height: 1.35em;
    padding-left: 20px;
}

.ui-panel .ui-messages li{
    background: none;
    padding-left: 0px;
}




.understated{
    border-width: 0;
}


.understated .ui-panel{
    border-width: 0;
    padding: 0;
    margin-left: 30px;
}


.understated .ui-panel-titlebar{
    margin-top: .2em;
    background: none;
    border-width: 0;
    border-style: hidden;
    padding: 0;
    margin-left: 48px;
}

.understated .ui-panel-title{
    color: #373D41;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    margin-left: 0px;
}

.understated .ui-panel-titlebar-icon{
    float: left;
    margin-left: -28px;
}

.understated .ui-panel-titlebar-icon:hover{
    margin-left: -28px;
}

.understated .ui-panel-content{
    margin-left: 20px;
    background-color: #FCF5DE;
    border-style: solid;
    border-width: 1px;
    color: #373D41;
    font-style: normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
    width: auto;
    margin-top: 4px;
}


.ui-icon-gear {
    background-position: -193px -113px;
}



.ui-message-error{
    clear: both;
    display: inline;
}

.ui-message-error-icon{
    display: none;
}

.ui-message-error-detail{
    line-height: 1.7em;
}

.ui-message-warn{
    clear: both;
    display: inline;
}

.ui-message-warn-icon{
    display: none;
}

tr.ui-state-highlight{
    background:   #FCF5DE;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-color: #FCF5DE;
}



.ui-messages-info, .ui-messages-warn, .ui-messages-error, .ui-messages-fatal {
    min-height: 24px;
}

.ui-messages-info, .ui-message-info {
    background-color:#BDE5F8;
    color:#3C5687;
}